pluginManagement {
    repositories {
        google {
            content {
                includeGroupByRegex("com\\.android.*")
                includeGroupByRegex("com\\.google.*")
                includeGroupByRegex("androidx.*")
            }
        }
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        // Tambahkan repositories Sunmi
        maven { url "https://s01.oss.sonatype.org/content/repositories/snapshots" }
        maven { url "https://s01.oss.sonatype.org/content/groups/public/" }
        maven { url "https://jcenter.bintray.com" }
        maven { url "https://repo.spring.io/libs-milestone" }
        flatDir {
            dirs 'app/libs'
        }
    }
}

rootProject.name = "BDKI POC"
include ':app'